<button class="bten" mat-raised-button color="primary" (click)="tiredMenu('6303b0f8cfb8b42e20594d72')">Get Tired Menu Lab01</button>
<button class="bten" mat-raised-button color="primary" (click)="tiredMenu('632cdc346e8b3bd3cb051cb6')">Get Tired Menu Lab02</button>

<div class="container" class="section">
    <div class="row" style="width: 90%;margin:auto;">
        <div class="col-sm-2 mycard" *ngFor="let i of menu.menu" (click)="send(i)">
            {{i.name}}
        </div>
    </div>
</div>